/* top search */

    html * {
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }


.full-sreen-search {
    height: 7vh;
    background-color: rgba(51,122,183,0.99);
}

.full-sreen-search input[type="search"] {  color: #fff;   border-bottom: 0px solid #fff;}

@media (max-width: 872px) {
	.full-sreen-search {
    height: 100vh;
    background-color: rgba(51,122,183,0.99);
	
}

	.full-sreen-search input[type="search"] { color: #fff;   border-bottom: 1px solid #fff;}
}

.full-sreen-search button[type="submit"] {color:#fff;}

/* end top search */

.navbar-toggle{
        
        margin-top: 15px;
    }
@media (max-width: 481px){
    .navbar-toggle{
        
        margin-top: 15px;
    }
    .navbar-brand{
      position:absolute;
    }
}



@media (max-width: 872px) {
  .hidden-872 {
    display: none !important;
  }
    
    
}


@media (max-width: 1300px) {
    .hidden-1300{
        display: none !important; 
    }
}








/* new arrival to made 2 col in mobile just like tranding cat */
@media (max-width: 481px){
main .pdt-two-col .products .product, 
main .pdt-full-width .products .product, 
main .pdt-third-col .products .product, 
main .pdt-four-col .products .product, 
main .pdt-five-col .products .product, 
main .col-prdcts-5 .products .product, 
main .col-prdcts-6 .products .product, 
main .pdt-four-col.sidebar-wrapper-show .products .product, 
.tranding-cat .products .product,
.col-prdcts-5 .products .product,
.blog-wrap.sec-gap .entry-content,
.products .product{
    width: 50%;
}
}


/* brand block cols */

.brand-block .products .product,
.brand-block .products .product figure{margin-bottom: 10px;}

@media (max-width: 481px){
    .brand-block .products .product, 
    .brand-block .products .product figure {
        margin-bottom: 0px;
    }
}


@media (min-width: 767px){
    .brand-block  .products .product{
      width: calc(16.66666666666667% - 20px);
    }
}



@media (max-width: 767px){
    .brand-block  .products .product{
      width: calc(25% - 20px);
    }
}

@media (max-width: 481px){
    .brand-block  .products .product{
      width: calc(33% - 0px)!important;
    }
}





/* brand slider twicking  padding*/
@media (max-width: 481px){
   .brand-slider .boxed-product{
      padding-right: 0px!important;
     padding-left: 0px!important;
    }
}







/* top margin of slider banner after navigation  */

.full-banner.hero-banner.banner-wrap.v2, 
.page-title {
    margin-top: 60px;
}


@media (max-width: 481px){
    .shop-by-category3 .products .product .detl h4{
        font-size: 16px;
        margin: 5px 0px 0px;
    }
}


/* category 2 */

.shop-by-category .products .product{
    text-align: left;
}
.shop-by-category .products .product .detl{
    position: absolute;
/*    z-index: 1000;*/
    bottom:0px;
    
    
    
}



.shop-by-category .products .product .detl a{
  background-color:#0F799B;
    color: #fff;
    font-size: 15px;
    line-height: 1;
    padding: 1.17em .5em;
    font-size: 15px;
    border-radius: 0;
    position: absolute;
    text-align: center;
    bottom: 0;
    width: calc(100%);
	bottom: 0px;
}

.shop-by-category .products .product .detl a:hover{ background-color: #ffc300; color: prod1white;}

@media (max-width: 481px){
.shop-by-category .products .product .detl a{
    line-height: 1;
    border: 0;
    padding: 1em;
    font-size: 12px;
    border-radius: 0;
    width: calc(100% - 10px);
	 bottom: 10px;
    
}
	
    .shop-by-category .products .product {
        margin-bottom: 3px!important;
    }
}	
	
}

/* end category 2 */




@media (max-width: 767px){


.feature-cat.sec-gap .row .col-xs-6 {
 width: 50%;
}


.feature-cat figure img{
  object-fit: cover;
  object-position: 50% 0;
  height: 200px;    
}





.feature-cat .wrap.top-lft .content.deeper, .feature-cat .wrap.btm-lft .content {
    left: 10px;
}

.feature-cat .wrap.btm-lft .content {
    bottom: 10px;
}

/*	


.feature-cat .container{
    padding: 20px;
}
.feature-cat .col-xs-6{
   padding-right: 10px;
    padding-left: 10px;
}

.feature-cat .wrap {
    margin-bottom: 20px!important;
}





.products .product .action-buttons{
	transform: scale(0.9);
    top:0!important;
}


	.products .product, main .pdt-third-col .products .product {
		margin: 0 10px 0px;
	}




*/

}


/* end of @media (max-width: 767px){ */


	.wrap.btm-lft.image-effect,
	.feature-cat .wrap{
		margin-bottom: 30px;
	}

/* product bottom gap */
.products.product-slide .product, .special-product .products .product, .boxed-product .products .product {
    margin-bottom: 10px;
}


.products{width: 100%;}

/* product page column numbers with for above 1199 pic */
products .product, main .pdt-third-col .products .product {
    list-style: none;
    margin: 0 10px 10px;
    position: relative;
    float: left;
/*    width: calc(33.33% - 20px);*/		/* for 3 columns*/
	
    width: calc(20% - 20px);		/* for 4 columns*/
}
@media (max-width: 1199px){
	products .product, main .pdt-third-col .products .product {
		width: calc(33.33%  - 20px); /* for 3 columns*/
	}
}
	
	
@media (max-width: 481px){
/*
.products .product {
    margin: 0px 5px 30px;
    width: 46%;
    text-align: center;
}
*/

    .products .product .detl{
        line-height: 1.2;
        font-size: 14px;
    }
	


    .products .product .price{
        font-size: 13px;
    }


	.products .product {
		wid th: calc(50% - 20px);
	}



main .pdt-two-col .products .product, main .pdt-full-width .products .product, main .pdt-third-col .products .product, main .pdt-four-col .products .product, main .pdt-four-col.sidebar-wrapper-show .products .product, .tranding-cat .products .product, .blog-wrap.sec-gap .entry-content{
width: 50%
}


.products .product, main .pdt-third-col .products .product {
    margin: 0 0px 0px;
    padding: 5px;
}



.products .product {
    margin-bottom: 0!important;
}	
	
	
}




.shop-page .page-title{
    margin-top: 60px;
}




/* fullscreen filter */
.full-sreen-filter.expand {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}
#fullpage .section .full-sreen-search.v3, 
.full-sreen-search.expand {
    position: fixed;
    z-index: 9999;
    width: 100%;
    left: 0px;
    right: 0px;
}

.full-sreen-login.expand {
    position: fixed;
    z-index: 9999;
    width: 100%;
    left: 0px;
    right: 0px;
}


.full-sreen-filter {
    position: absolute;
    z-index: 99;
    width: 100%;
    he ight: 100vh;
    background-color: rgba(43,43,43,1);
    top: 0;
    di splay: flex;
    al ign-items: center;
    jus tify-content: center;
    visibility: hidden;
    opacity: 0;
    transform: translateX(-20px);
	color: #E3E3E3;
	-moz-transition: all .3s ease-in-out;
}
.full-sreen-filter h6{
	color: #fff;
	margin-top: 40px;
}



.filter-border{
    border-right:1px solid #e8e6e6;
}

@media (min-width: 992px){
.result-count{
    margin-bottom: -50px;
}
}



.special-product .bg-fixed{
    background-image: url('../images/parallax1.jpg');
}
.offer-count .bg-fixed{
    background-image: url('../images/parallax2.jpg');
}

/* home blocks */
.home-block-2  .products .product{margin-bottom: 15px;}

.home-block-2  .products .product .detl a{
    font-size: 14px;
}

/* end home blocks */

/* header fixing */
@media (max-width: 767px){
header.header-2.affix {
    transform: translateY(-20px)!important;
}
	.header-2 .navbar-brand {
    width: 150px;
}
}

/*end header fixing*/


.info-bar {
    padding: 21px 0px;
}


.header-cover {
    min-height: 60px!important;
}



/* top menu */
@media (min-width: 768px){
    
    
header{border-bottom: 1px solid #eee;}
    
.navbar-default .navbar-nav>li>a, .navbar-nav>li>a {
    color: #2b2b2b;
    padding: 28px 15px!important;
}


.header-2 .mega-wrap {
   
    padding: 0px 30px 30px 30px;
    
}

.header-2 .mega-wrap  h6{
    margin-top: 30px; 
    backgro und-color: #eeeeee;
    padding:5px 10px;
}

.header-2 .mega-wrap {
    box-shadow: none;
    top:60px;
    border: 1px solid #eee;
    border-top: 1px solid #f1f1f1;
}
    
.navbar-default .navbar-nav >li > a:hover{border-bottom: 0px solid #fff; color: #2D348E; z-index: 100}

.header-2 .mega-wrap .menu-list li{margin-left:12px; }
.header-2 .mega-wrap .menu-list li a{padding: 0px 0px; display: block;}



.navbar-brand{width: 150px;}
.header-nav{ margin: 0px 0;}
.header-nav>li{ margin: 0px 0;}
.navbar-nav>li>a {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    line-height: 15px!important;
}



.full-banner.hero-banner.banner-wrap, 
.center-banner.hero-banner.banner-wrap.home-parallax {
    margin-top: 60px;
}


.navbar-default .navbar-nav{margin: 0;}


    
.navbar-default .navbar-nav>li>a, 
.navbar-nav>li>a {
    display: block;
    height: 60px;
    margin-top: 0px;
    
    color: #2b2b2b;
    padding: 22px 22px!important;
    padding-right: 18px!important;
    border-bottom: 0px solid #eee;
}
    

    
    
.navbar-default .navbar-nav>li > a{
    border-right: 1px solid #eee;
}

    


    
.navbar-nav {

    margin: 0;
}
    
.menu-item-has-children:hover { background: #f1f1f1; color:#2D348E; }    
    
}

/* end top menu */


/* theme colors */


.bg-dark, .btn.btn-default, .btn.bdr:hover, .feature-cat .wrap:hover .btn.bdr, .sort-btn:hover, .ui-widget-header, ul.social li a:hover, .header-nav li .count, ul.products li.product .action-buttons li a, .ui-slider .ui-slider-handle, .top-bar-menu li>ul>li a, .summary .add_to_wishlist.button-wish:hover, .checkout-payment .button.alt, .widget_search button, input[type="submit"], button[type="submit"] {
    background-color: #0f799b;
}

.count{
    background: #ffc300!important;
    color: #0F799B !important;
}

.pri-bg, .btn.btn-white:hover, .look-top .content:before, .feature-cat .wrap:hover .btn.btn-white, .menu-vertical .navbar-nav li a:after, ul.products li.product .action-buttons li a:hover, .modern ul.products li.product .action-buttons li a:hover, .modern .products .product:hover .detl .action-buttons li a:hover, .widget-title:after, .comment-meta .reply:hover, .scrollup, .modal button.close, .navbar-nav li .sub-menu li a:hover, .full-sreen-search .screen-close:hover, .feature-cat .wrap:hover .btn-default, .btn.btn-default:hover, button[type="submit"]:hover, .modal .modal-content.newsletter button.close, .promo-banner .box .content span:after {
    background-color: #0f799b;
}

.footer2 .footer-bottom, .footer2 ul.social li a {
    color: #fff;
    background-color:#0f799b;
}


/*text hover*/
a:hover, .pri-color, .products .product:hover .detl a, .modern .products .product .detl a:hover, .blog-wrap a.link, .blog-style-1 h4 a:hover, .insta-title span, footer .subscription input[type="submit"]:hover, footer .subscription button[type="submit"]:hover, .breadcrumb>li>a:hover, .thumb-wrap .slick-prev:hover:before, .thumb-wrap .slick-next:hover:before, .shop-info a, .top-bar-menu li>ul>li a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.current-menu-item a, .entry-tag a, .mini-cart li.item .pdt-content span a, .full-sreen-search button[type="submit"]:hover, .menu-list li a:hover, .banner-slide .slick-dots li.slick-active button:before {
/*    color: #6ccad0;*/
	color: #0f799b;
}


/* bakc to top arrow */
pri-bg, .btn.btn-white:hover, .look-top .content::before, .feature-cat .wrap:hover .btn.btn-white, .menu-vertical .navbar-nav li a::after, ul.products li.product .action-buttons li a:hover, .modern ul.products li.product .action-buttons li a:hover, .modern .products .product:hover .detl .action-buttons li a:hover, .widget-title::after, .comment-meta .reply:hover, .scrollup, .modal button.close, .navbar-nav li .sub-menu li a:hover, .full-sreen-search .screen-close:hover, .feature-cat .wrap:hover .btn-default, .btn.btn-default:hover, button[type="submit"]:hover, .modal .modal-content.newsletter button.close, .promo-banner .box .content span::after {
    background-color: #ffc300!important;
}

.btn.btn-default:hover, .button[type="submit"]:hover, .subscription-wrap .wrap input[type="submit"]:hover {
    background-color: #ffc300;
}




/* end theme color*/


/* breadcrumb */
.product_detail .breadcrumb-wrap {
    padding: 15px 0;
	border-top: 0px solid #eee;
}

@media (max-width: 481px){
.product_detail .breadcrumb-wrap {
    margin-top: 61px;
	border-top: 1px solid #eee;
	}
}


.product_detail .full-banner.hero-banner.banner-wrap.v2, 
.product_detail .breadcrumb-wrap {
    margin-top: 61px;
}

/* end  breadcrumb */

/* cart page */

.cart-page .page-title .parallax-window {
    padding: 0;
    min-height: 200px;
    position: relative;
}

.cart-page .shop_table th,
.cart-page .shop_table td{padding: 10px;}

.mini-cart li.item {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.widget_shopping_cart hr{
    margin-top: -10px;
}

/* end cart page */


/* checkout page */

.checkout-page .page-title .parallax-window {
    padding: 0;
    min-height: 200px;
    position: relative;
}


table.shop_table.checkout-review-order-table tr {
    padding: 15px 15px;
}

.checkout-page .checkout-review-order-table{border: 1px solid #eee;}



table.cart td.actions input[type="text"], table.cart td.actions input[type="submit"], form.checkout input[type="text"], form.checkout input[type="email"], form.checkout input[type="number"], form.checkout input[type="url"], .contact-wrap input[type="text"], .contact-wrap input[type="email"], .contact-wrap input[type="tel"], .contact-wrap input[type="url"], .contact-wrap input[type="submit"], .contact-wrap button[type="submit"], form.checkout select, .comment-respond input[type="text"], .comment-respond input[type="email"], .comment-respond input[type="url"], .comment-respond button[type="submit"], .modal-content.newsletter input[type="text"], .modal-content.newsletter button[type="submit"], .modal-content.newsletter input[type="submit"] {
    padding: 0.4em .6em;
}

.checkout-page .login-wrapper{
	transition: all .2s ease-in-out;
}




/* end checkout page */

/* wishlist page */

.wishlist-page .page-title .parallax-window {
    padding: 0;
    min-height: 200px;
    position: relative;
}

.wishlist-page .shop_table th,
.wishlist-page .shop_table td{padding: 10px;}

/* shop page */
.shop-page .page-title .parallax-window  {
    padding: 0;
    min-height: 200px;
    position: relative;
}




/* help page */
.about-page .page-title .parallax-window,
.help-page .page-title .parallax-window  {
    padding: 0;
    min-height: 200px;
    position: relative;
}



@media (max-width: 481px){

/* product action buttons */
ul.products li.product .action-buttons {
    margin: 0; 
    padding: 0;
    position: absolute;
    z-index: 2; 
    bottom: 10px;
    right: 0px;
    text-align: center;    
}

ul.products li.product .action-buttons li{
    display: block;
    margin: 1px;
    /*transform: translateY(10px); */
    transform: translateY(10px); 
    transition: all .2s ease-in-out;
    opacity: 1;
}

ul.products li.product .action-buttons li:nth-child(2){
    transition: all .3s ease-in-out;
    transform: translateY(10px); 
}

ul.products li.product .action-buttons li:nth-child(3){
    transition: all .4s ease-in-out;
    transform: translateY(10px); 
}
/*
ul.products li.product .action-buttons li:nth-child(4){
    transition: all .5s ease-in-out;
    transform: translateY(20px); 
}
*/

ul.products li.product:hover .action-buttons li{ 
    opacity: 1;
    transform: translateY(10px);
}

ul.products li.product .action-buttons li{
    list-style: none;
}

ul.products li.product .action-buttons li a {
    display: block;
    color: #fff;
    width: 45px;
    padding: 0.65em 0;
    text-align: center;
    min-width: initial;
    line-height: 1;
}
ul.products li.product .action-buttons li a i {
    font-weight: 700;
}

.modern ul.products li.product .action-buttons li a,
.modern .products .product:hover .detl .action-buttons li a{
    background-color: #fff;
    color: #2b2b2b;
}

	

/* remove preview and wishlist icon in mobile*/
	ul.products li.product .action-buttons li:nth-child(1),
	ul.products li.product .action-buttons li:nth-child(3){
    display: none;
}
	
	
	
/* end product action buttons */
	
}




/* rotate close button*/

.pe-7s-close, .pe-7s-close-circle{
  
  -webkit-transition: -webkit-transform .3s ease-in-out;
          transition:         transform .3s ease-in-out;
}
.pe-7s-close-circle:hover,
.pe-7s-close:hover{
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* end rotate close button*/



.widget_search input[type="search"] {
    
    padding: 0.83em 1.5em;
    border: 1px solid #c7c7c7;
}


.footer2{background-color: #ffffff;}

.p0{padding:0;}
.m0{margin:0;}
.p5{padding:5px;}

.checkbox-wrap input[type="checkbox"]+label:before, 
.checkbox-wrap input[type="checkbox"]{
    width: 15px;
    height: 15px;
	top: 3px;
}

/* hamburger button twicking */

.menu-hamburger{
    
    display: block;
    width: 40px;
    height: 40px;
    back ground: #fff;
    position: absolute;
    z-index: 1000;
    left: 0px;
    top: 5px;
    border: 0;
    
	transform: scale(0.7);
}

@media (min-width: 1200px){
	
	.header-2 .navbar-brand {
    
		left:-20px!important;
		
		
}	
}

@media (max-width: 768px){
	.men u-hamburger{left: 0px;}
	
}
@media (min-width: 991px){
	.menu-hamburger{left: -20px;}
	
	.header-2 .navbar-brand {
    margin-left: 40px;
}	
}


@media (min-width: 768px){
.header-2 .navbar-brand {
    width: 150px;
    margin-left: 23px;
}
}
@media (max-width: 768px){
.header-2 .navbar-brand {
    width: 120px;
    margin-left: 40px;
    top: 15px;
}
}




/* slider new configuration with 400 height  */


.hero-banner figure{
/*     min-height: 250px; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 481px){
    .hero-banner figure{
/*        height: 140px;*/
    }
}

@media (min-width: 481px){
    .full-banner.hero-banner.banner-wrap{
        margin-top: 60px;
    }
    .hero-banner figure{
/*        height: 160px;*/
    }
}

@media (min-width: 767px){
    
    .hero-banner figure{
/*        height: 206px;*/
    }
}
@media (min-width: 991px){
    
    .hero-banner figure{
/*        height: 249px;*/
    }
}

@media (min-width: 1199px){
    .hero-banner figure{
/*        height: 400px;*/
    }
}

.home-slider .img-hold{
    background-size:cover;
}


.home-slider .img-hold img{
    width:100%!important;
}

.home-slider .img-hold{
    background-size:100%!important;
}


.home-slider{
    overflow: hidden;
}

/*  end slider new configuration with 400 height  */

/* home page info bar mobile view */

.info-bar h6{
    font-size: 15px;
    text-transform: uppercase;
	color: #777;
}
.info-bar .wrap .icon{font-size:25px;}
.info-bar{
    padding: 11px 0px;
}


@media (max-width: 767px){
    
    .info-bar .wrap .icon{
        font-size: 25px;
    }
    .info-bar .wrap h6{
        font-size: 9px;
        wid th: 99%;
        border: 0px solid rgb(230,227,227);
		
        padding: 18px 10px 10px 10px;
        font-weight: bold;
        height: 60px;
        background: #efefef;
		background-color: #0f799b;
        border-radius: 3px;
        margin-top: -15px;
        align-items: center;
		 text-transform:none;
        color: #fff;
    }
    
    .info-bar .wrap {
        display: block!important;
        float: left;
        border: 0px solid black;
        width: 30%;
        margin: 5px;
        text-align: center;
    } 
    .info-bar .wrap .icon{
        display: inline-block;
        background-color: rgb(219,219,219);
		background-color: #f9373b;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        padding-top: 5px;
        color: #fff;
        font-size:17px;
        text-align: center;
		display: none;
    }
	
	.info-bar .wrap h6{
    	padding: 10px 10px 10px 10px;
	}
    .info-bar{border-bottom: 0;margin-top: 20px;}
    
    .section-title h2{text-align:center!important;}	
	

	
	
}





/*######## rinfo bar ########*/
/*

@media (max-width: 767px){
    
.info-bar .wrap h6 {
    font-size: 10px;
    border: 0px solid rgb(134,148,224);
    padding: 18px 10px 10px 10px;
    font-weight: bold;
    height: 60px;
    background-color: #0f799b;
    border-radius: 3px;
    margin-top: -15px;
    align-items: center;
    text-transform: none;
    color: #fff;
}

.info-bar .wrap .icon {
    display: inline-block;
    background-color: #f9373b;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding-top: 5px;
    color: #ffffff;
    font-size: 17px;
    text-align: center;
}
    
    .info-bar{border-bottom: 0;}
    
    .section-title h2{text-align:center!important;}
}

@media(min-width:768px){
.info-bar {
    background-color: rgba(42,51,141,0.19);
    color: #291a85;
}
.info-bar  h6{
    color: #16184d;
    font-weight: bold;
    font-size: 13px;
     -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}
}
*/

/*######## end info bar ########*/



/* end home page info bar mobile view */




/* profile menu */

.usermenu  .pe-7s-user:before{font-size: 24px;}
.usermenu  .pe-7s-user{margin-top: -3px;}


.usermenu li.menu-item-has-children>a:after{
    display: none;
}

/* end profile menu */







/* overwriting columns */

/* new arrival */

.new-arrival .products .product .detl{
    font-size: 13px;
}

.tranding-cat .products .product .detl a{
    font-size: 13px;
}
@media (min-width: 991px){
    

.products {
/*    margin: 0 42px;*/
}	

/*	
	.shop-page .products .product{ 
       margin: 0 5px 10px!important;
       width: calc(20% - 20px);
       background-color: #fff;
    }
*/

 .shop-page	 .products .product .detl  a {
    display: block;
    min-height: 50px;
    border: 0px solid #e8e4e4;
    font-size: 13px;
    padding: 5px 5px;    

}	
	
 .shop-page	 .products .product .detl  .price{
    border: 0px solid #e8e4e4;
    min-height: 35px;
}
	
	
	.new-arrival .products .product{ 
       margin: 0 5px 10px;
       width: calc(20% - 10px);
       background-color: #fff;
    }
	
	
	.col-prdcts-5 .products .product{ 
       margin: 0 5px 10px;
       width: calc(20% - 10px);
       background-color: #fff;
    }	


	
	
 .new-arrival .products .product .detl  a {
    display: block;
    min-height: 50px;
    border: 0px solid #e8e4e4;
    font-size: 13px;
    padding: 5px 5px;
	 
	 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	 

}
    
.new-arrival .products .product .detl  .price{
    border: 0px solid #e8e4e4;
    min-height: 35px;
}

	
	.products .product .price{
    font-size: 13px;
    font-weight: 600;
	}	
	
/* trending cat */
	
/*
   .tranding-cat  .products .product{ 
       margin: 0 5px 10px;
	   width: calc(16.66% - 19px);
       background-color: #fff;
    }
*/
	

	.col-prdcts-6  .products .product{
       margin: 0 5px 10px;
	   width: calc(16.66% - 10px);
       background-color: #fff;		
	}
	
	
	.brand-block  .products .product{
		
	}
	
   .brand-block  .products .product{ 
       margin: 0 5px 10px;
	   width: calc(16.66% - 10px);
       background-color: #fff;
    }	


	
}


	
.detl a{
    display: block;
    min-height: 42px;
    font-size: 13px;
    padding: 5px 5px;
}

detl .price {
    border: 0px solid #e8e4e4;
    min-height: 35px;
}	




@media (min-width: 481px){

	.boxshadow > .product{
    	box-shadow: 1px 1px rgba(136,136,136,0.22)!important;
	}
}






.products .product .detl {
    font-size: 13px;
/*    background: #e6e6e6;*/
	 background: #fff;
	padding-top: 5px;
}
.shop-by-category .products .product .detl{
	background: transparent;
}
.products .product figure {
    margin-bottom: 0px;
}

.homepage .sec-gap {
    margin-bottom: 50px;
}



/* end overwriting columns */


/* buy now button */

.buy_now {
    display: inline-block;
    vertical-align: top;
    width: initial;
    padding: 1em 2.8em;
    height: 60px;
    background-color: #ffc300;
    color: #0F799B;
    border: 0;
    -webkit-transition: all .3s ease-in-out;
	white-space: nowrap;
}

.buy_now:hover {
    background-color: #0f799b!important;
    color: white;
}

.buy_now  i{font-size:20px;}

button:focus {outline:0;}

/* end buy now button */





h1, .section-title h2.style, .insta-title span, .cupon-banner h2{
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
}

.category-block 	.products .product .detl a {
    padding: 1.17em 2em;
    font-size: 15px;
}


.shop-page .breadcrumb-wrap{
    margin-top: 0;
 
}

.shop-page .page-title {
    margin-bottom: 0px;
}

.shop-page  .breadcrumb-wrap{
     border-top: 0px solid #dbdbdb;   
    border-bottom: 0px solid #dbdbdb;
    padding: 10px 0;
    
}




/*################*/




@media (max-width: 481px){
.add_to_cart,.buy_now{
 
    width: 49%!important;
 
}
    
}




.service-notice{
    position: absolute;
    color: #0F799B;
    top:15px;
    left:5px;
    font-family: "Droid Sans";
    font-size: 13px;
    
}

@media (max-width: 767px){
	.service-notice{
        width: 100%;
        text-align: center;
    }
}

.service-notice .fa{
    color: rgb(236,148,41);
}


.fb_dialog_content iframe{
    bottom: 60px!important;
}


@media (max-width:992px) {
    .product-rating>.rating-review{
        margin-top:30px;
    }
    .product_detail .pri-pad{
        padding-top: 0px!important;
    }	
	
}


.product-slide_recomanded .slick-next {
    right: 8px;
}

.product-slide_recomanded .slick-prev{
    left: 8px;
}
.product-slide_recomanded .slick-prev, 
.product-slide_recomanded .slick-next{
   z-index: 1!important;
    bottom: 38%;
}

@media(max-width:768px){
   .product-slide_recomanded .slick-prev, 
    .product-slide_recomanded .slick-next{
        z-index: 100;
        bottom: 30%;
} 
}

.product-slide_recomanded .price{
    margin-top: 8px;
}

@media(max-width:768px){
	.info-bar.sec-gap{
		margin-bottom: 40px;
	}
}	


@media (max-width: 481px){
.banner-slide.v1 li figure{
   width: 450px;
   height: 120px;
   background-position: center center!important;
   background-repeat: no-repeat;
   background-size: cover!important;
   
}

}


.sidebar-menu.attributes  li.header{padding-bottom: 10px;}
.sidebar-menu.attributes  li .checkbox-wrap {
    left: 2px
}
.sidebar-menu.sidebar-menu.attributes > li label{
    color: #0f799b;
}



.couponbox input[type=text]{
    width: 70%;
    padding: 0.3em .6em!important;
}

.couponbox input[type=button]{
    width: 30%;
    padding: 0.45em .6em;
    margin-left: -2px;
    background-color: #0F799B;
    color: white;
}
.couponbox input[type=button]:hover{
    width: 30%;
    padding: 0.45em .6em;
    margin-left: -2px;
    color: #0F799B;
    background-color: #ffc300;
}

